@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url("../fonts/Montserrat-Black.woff") format("woff"), url("../fonts/Montserrat-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: bold;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url("../fonts/Montserrat-Thin.woff") format("woff"), url("../fonts/Montserrat-Thin.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

p {
  margin: 1.3em 0 1.5em;
  text-align: justify;
  font-weight: 500;
}

a {
  text-decoration: none;
  color: #fff;
}

img,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

html {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow-x: hidden;
  height: 100%;
}

body {
  font-size: 24px;
  font-family: 'Montserrat';
  color: #ffffff;
  padding: 0;
  margin: 0;
  position: relative;
  overflow-x: hidden;
  height: 100%;
}

.page {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100%;
  background-image: url(/img/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container {
  max-width: 63.2em;
  margin: 0 auto;
  padding: 0 30px;
}

.main-content {
  position: relative;
}

.main-header {
  z-index: 1;
  width: 100%;
}

.main-header .row {
  width: 8em;
}

.logo {
  min-width: 8em;
  width: 8em;
  padding: 2em 0 0;
}

.btn {
  display: block !important;
  position: relative;
  border-radius: 4px;
  font-weight: 900;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #ffd84d;
  -webkit-box-shadow: 4px 4px 0px 0px #DC635D;
          box-shadow: 4px 4px 0px 0px #DC635D;
  color: #344452;
  padding: 0.5em 2em;
  font-size: 1.5em;
  overflow: hidden;
}

.btn:after {
  background-color: #ffc700;
  position: absolute;
  content: "";
  top: 0;
  right: 9%;
  height: 100%;
  width: 62%;
  -webkit-transform: translateX(0) skewX(-10deg);
      -ms-transform: translateX(0) skewX(-10deg);
          transform: translateX(0) skewX(-10deg);
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

.btn span {
  z-index: 1;
  position: relative;
  color: #344452 !important;
}

.btn:hover:after {
  width: 100%;
  right: 0;
}

.banner {
  position: relative;
  background-position: 0 3em;
  font-weight: 600 !important;
}

.banner p {
  font-weight: 600 !important;
  line-height: 130%;
  font-size: 1.3em;
}

.banner .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.banner .banner-text {
  width: 30em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  white-space: nowrap;
}

.lady-pica {
  width: 40em;
  position: relative;
}

.banner h1,
.banner h2 {
  font-size: 2em;
  font-weight: 900;
  margin: 0 0 0.1em;
  letter-spacing: 1.1;
}

.banner h1 {
  margin-top: 1em;
  line-height: 48.51px;
  font-size: 1.8em;
}

.banner h2 {
  text-shadow: 0px 0.1em 0px #dc635d;
  margin-top: 0.3em;
  line-height: 58.51px;
}

.banner h3 {
  font-size: 1.5em;
  margin: 0.4em 0 0;
}

.banner-text span {
  color: #FFC700;
}

.banner-text .btn {
  width: 9em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-weight: 600;
  padding: 0.5em 0.5em;
}

.lady-pica .lady {
  width: 34em;
  position: relative;
  z-index: 10;
}

.coin {
  position: absolute;
}

.coin-a {
  width: 6em;
  top: 6em;
  right: 0em;
  -webkit-animation: movingCoins 12s ease-in-out 1s infinite;
          animation: movingCoins 12s ease-in-out 1s infinite;
}

.coin-e {
  width: 7em;
  top: -2em;
  right: 22em;
  -webkit-animation: movingCoins 20s ease-in-out 1s infinite;
          animation: movingCoins 20s ease-in-out 1s infinite;
}

.coin-f {
  width: 8em;
  top: 16em;
  right: 29em;
  -webkit-animation: movingCoins 15s ease-in-out 0s infinite;
          animation: movingCoins 15s ease-in-out 0s infinite;
}

@-webkit-keyframes movingCoins {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(0, 20%);
            transform: translate(0, 20%);
  }

  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes movingCoins {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(0, 20%);
            transform: translate(0, 20%);
  }

  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.anchor {
  width: 100%;
  height: 0;
  padding: 0;
  margin: 0;
}

.benefits {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(19, 33, 45, 0)), to(#0d1720));
  background: -o-linear-gradient(top, rgba(19, 33, 45, 0) 0, #0d1720 100%);
  background: linear-gradient(180deg, rgba(19, 33, 45, 0) 0, #0d1720 100%);
  width: 100%;
  z-index: 10;
  bottom: 0;
  padding-top: 2em;
}

.benefits .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.benefits .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin-bottom: 2em;
}

.benefits .col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.benefits span {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.7em;
}

.benefits img {
  margin-right: 1em;
  max-width: 1.6em;
  max-height: 1.6em;
}

@media (max-width: 1600px) {
  body {
    font-size: 20px;
  }
}

@media (max-width: 1400px) {
  body {
    font-size: 18px;
  }
}

@media (max-width: 1200px) {
  body {
    font-size: 14px;
  }

  .coin-f {
    right: 27.5em;
  }
}

@media (max-width: 903px) {
  body {
    font-size: 12px;
  }

  .container {
    padding: 0 30px;
  }

  .coin {
    display: none;
  }

  .first {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }

  .second {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }

  .third {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .forth {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }

  .benefits .row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .benefits .col {
    width: 50%;
    margin-bottom: 1em;
  }

  .benef-img {
    width: 35%;
  }

  .benef-img img {
    max-width: 7em;
    max-height: 7em;
  }

  .benefit {
    width: 65%;
  }
}

@media (max-width: 800px) {
  body {
    font-size: 14px;
  }

  .main-header .row {
    width: 10em;
    margin: 0 auto;
  }

  .banner p {
    text-align: center;
    font-size: 1.5em;
    text-align: center;
    line-height: 30px;
  }

  .banner h1 {
    line-height: 26px;
  }

  .banner h2 {
    text-align: center;
    line-height: 31.69px;
    text-transform: uppercase;
    padding-top: 0.5em;
  }

  .banner h3 {
    text-align: center;
    line-height: 1;
    font-size: 1.7em;
    padding-top: 0.3em;
  }

  .page {
    background-image: url(/img/bg-mobile.png);
  }

  .logo {
    width: 10em;
  }

  .main-content {
    background-size: cover;
    padding-top: 1em;
    padding-bottom: 0;
    background-position: top;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .banner {
    background: none;
  }

  .banner .row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .banner .banner-text {
    max-width: 100%;
    z-index: 30;
    width: 100%;
    white-space: normal;
  }

  .banner-text .btn {
    width: 10em;
    -ms-flex-item-align: center;
        align-self: center;
    font-size: 1.7em;
    padding: 0.5em 1em;
  }

  .before-t-shadow::before {
    color: #FFC700;
  }

  .container {
    padding: 0 20px;
  }

  .welcome-text {
    text-align: center;
  }

  .lady-pica {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }

  .lady-pica .lady {
    padding: 3em 0 2em;
    width: 70%;
    margin: 0 auto;
  }

  .benefits {
    position: relative;
    padding-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: top;
        -ms-flex-pack: top;
            justify-content: top;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .benefits .row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 3vw;
  }

  .benefits .col {
    width: 50%;
    margin-bottom: 5vw;
  }

  .benefits span {
    font-size: 1.1em;
  }

  .benef-img {
    width: 35%;
  }

  .benef-img img {
    max-width: 10vw;
    max-height: 10vw;
    margin: 0 auto;
  }

  .benefit {
    width: 65%;
  }

  .coin {
    display: block;
    -webkit-animation: none !important;
            animation: none !important;
  }

  .coin-a {
    width: 15%;
    top: 13em;
    right: 5em;
  }

  .coin-e {
    width: 15%;
    top: 2em;
    left: 6em;
  }

  .coin-f {
    width: 15%;
    top: 20em;
    left: 0;
  }
}

@media (max-width: 600px) {
  .coin-a {
    width: 20%;
    top: 8em;
    right: 0em;
  }

  .coin-e {
    width: 20%;
    top: 2em;
    left: 3em;
  }

  .coin-f {
    width: 20%;
    top: 11em;
    left: 0;
  }
}

.webp .page { background-image: url(/img/background.png); }

@media (max-width: 800px) {

  .webp .page { background-image: url(/img/bg-mobile.png); }
}